Use "Editing" instead of Edition in doc
ClosedPublic

Authored by spage on Jun 1 2020, 6:40 AM.

Details

Summary

"Edition mode" and "fast edition" don't make sense in English.
I renamed two images to match the improved language.

Diff Detail

Repository
R469 Skrooge
Branch
doc_edition (branched from master)
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 27098
Build 27116: arc lint + arc unit
spage created this revision.Jun 1 2020, 6:40 AM
Restricted Application added a project: Documentation. · View Herald TranscriptJun 1 2020, 6:40 AM
Restricted Application added a subscriber: kde-doc-english. · View Herald Transcript
spage requested review of this revision.Jun 1 2020, 6:40 AM

I'm not sure who should review Skrooge doc changes. I did not rebuild the Skrooge Handbook to test, sorry.

yurchor accepted this revision.Jun 1 2020, 8:13 AM
yurchor added a subscriber: yurchor.

Thanks.

This revision is now accepted and ready to land.Jun 1 2020, 8:13 AM
spage updated this revision to Diff 83196.Jun 2 2020, 9:45 AM

Fixed two capitalizations

spage closed this revision.Jun 3 2020, 1:36 AM